2.0 user jailbreak question

Discussion in 'iPod touch Hacks' started by macfan881, Jul 20, 2008.

  1. macfan881 macrumors 68020

    Joined:
    Feb 22, 2006
    #1
    ive been trying to get a good answer and im a 2.0 ipod touch user do i have to downgrade to 1.2 or something first Before i jail brake to 2.0?
     
  2. macfan881 thread starter macrumors 68020

    Joined:
    Feb 22, 2006
  3. I'mAMac macrumors 6502a

    I'mAMac

    Joined:
    Aug 28, 2006
    Location:
    In a Mac box
    #3
    I'm pretty sure you don't have to downgrade or anything like that.
     

Share This Page